path: /build/build/libdvbpsi-media-libs-1.3.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/libdvbpsi -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/libdvbpsi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdvbpsi && luet-portage --dir /pkgdir/libdvbpsi
    media-libs/libdvbpsi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libdvbpsi
    version: 1.3.2
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: library for MPEG TS/DVB PSI tables decoding and generation
    uri:
    - https://www.videolan.org/libdvbpsi
    license: LGPL-2.1
    buildtimestamp: 2023-08-27 22:19:04.149519253 +0000 UTC m=+68.323531581
    labels:
      DEPEND: doc? ( app-doc/doxygen >=media-gfx/graphviz-2.26 )
      IUSE: doc static-libs
      emerge.packages: media-libs/libdvbpsi
      kit: media-kit
      original.package.name: media-libs/libdvbpsi
      original.package.slot: "0"
      original.package.version: 1.3.2
    treedir: /build/packages
  package_dir: /pkgdir/libdvbpsi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9c18ca9e4bfe4275307c984551c792c52288c0208ce9ada78e68ed8b908c94b3
compressiontype: zstd
files:
- usr/include/dvbpsi/atsc_eit.h
- usr/include/dvbpsi/atsc_ett.h
- usr/include/dvbpsi/atsc_mgt.h
- usr/include/dvbpsi/atsc_stt.h
- usr/include/dvbpsi/atsc_vct.h
- usr/include/dvbpsi/bat.h
- usr/include/dvbpsi/cat.h
- usr/include/dvbpsi/demux.h
- usr/include/dvbpsi/descriptor.h
- usr/include/dvbpsi/dr.h
- usr/include/dvbpsi/dr_02.h
- usr/include/dvbpsi/dr_03.h
- usr/include/dvbpsi/dr_04.h
- usr/include/dvbpsi/dr_05.h
- usr/include/dvbpsi/dr_06.h
- usr/include/dvbpsi/dr_07.h
- usr/include/dvbpsi/dr_08.h
- usr/include/dvbpsi/dr_09.h
- usr/include/dvbpsi/dr_0a.h
- usr/include/dvbpsi/dr_0b.h
- usr/include/dvbpsi/dr_0c.h
- usr/include/dvbpsi/dr_0d.h
- usr/include/dvbpsi/dr_0e.h
- usr/include/dvbpsi/dr_0f.h
- usr/include/dvbpsi/dr_10.h
- usr/include/dvbpsi/dr_11.h
- usr/include/dvbpsi/dr_12.h
- usr/include/dvbpsi/dr_13.h
- usr/include/dvbpsi/dr_14.h
- usr/include/dvbpsi/dr_1b.h
- usr/include/dvbpsi/dr_1c.h
- usr/include/dvbpsi/dr_40.h
- usr/include/dvbpsi/dr_41.h
- usr/include/dvbpsi/dr_42.h
- usr/include/dvbpsi/dr_43.h
- usr/include/dvbpsi/dr_44.h
- usr/include/dvbpsi/dr_45.h
- usr/include/dvbpsi/dr_47.h
- usr/include/dvbpsi/dr_48.h
- usr/include/dvbpsi/dr_49.h
- usr/include/dvbpsi/dr_4a.h
- usr/include/dvbpsi/dr_4b.h
- usr/include/dvbpsi/dr_4c.h
- usr/include/dvbpsi/dr_4d.h
- usr/include/dvbpsi/dr_4e.h
- usr/include/dvbpsi/dr_4f.h
- usr/include/dvbpsi/dr_50.h
- usr/include/dvbpsi/dr_52.h
- usr/include/dvbpsi/dr_53.h
- usr/include/dvbpsi/dr_54.h
- usr/include/dvbpsi/dr_55.h
- usr/include/dvbpsi/dr_56.h
- usr/include/dvbpsi/dr_58.h
- usr/include/dvbpsi/dr_59.h
- usr/include/dvbpsi/dr_5a.h
- usr/include/dvbpsi/dr_62.h
- usr/include/dvbpsi/dr_66.h
- usr/include/dvbpsi/dr_69.h
- usr/include/dvbpsi/dr_73.h
- usr/include/dvbpsi/dr_76.h
- usr/include/dvbpsi/dr_7c.h
- usr/include/dvbpsi/dr_81.h
- usr/include/dvbpsi/dr_83.h
- usr/include/dvbpsi/dr_86.h
- usr/include/dvbpsi/dr_8a.h
- usr/include/dvbpsi/dr_a0.h
- usr/include/dvbpsi/dr_a1.h
- usr/include/dvbpsi/dvbpsi.h
- usr/include/dvbpsi/eit.h
- usr/include/dvbpsi/nit.h
- usr/include/dvbpsi/pat.h
- usr/include/dvbpsi/pmt.h
- usr/include/dvbpsi/psi.h
- usr/include/dvbpsi/rst.h
- usr/include/dvbpsi/sdt.h
- usr/include/dvbpsi/sis.h
- usr/include/dvbpsi/tot.h
- usr/include/dvbpsi/types/aac_profile.h
- usr/lib64/libdvbpsi.so
- usr/lib64/libdvbpsi.so.10
- usr/lib64/libdvbpsi.so.10.0.0
- usr/lib64/pkgconfig/libdvbpsi.pc
- usr/share/doc/libdvbpsi-1.3.2/AUTHORS.bz2
- usr/share/doc/libdvbpsi-1.3.2/ChangeLog.bz2
- usr/share/doc/libdvbpsi-1.3.2/NEWS.bz2
- usr/share/doc/libdvbpsi-1.3.2/README.bz2
- var/db/pkg/media-libs/libdvbpsi-1.3.2/BUILD_TIME
- var/db/pkg/media-libs/libdvbpsi-1.3.2/CATEGORY
- var/db/pkg/media-libs/libdvbpsi-1.3.2/CBUILD
- var/db/pkg/media-libs/libdvbpsi-1.3.2/CFLAGS
- var/db/pkg/media-libs/libdvbpsi-1.3.2/CHOST
- var/db/pkg/media-libs/libdvbpsi-1.3.2/CONTENTS
- var/db/pkg/media-libs/libdvbpsi-1.3.2/COUNTER
- var/db/pkg/media-libs/libdvbpsi-1.3.2/CXXFLAGS
- var/db/pkg/media-libs/libdvbpsi-1.3.2/DEFINED_PHASES
- var/db/pkg/media-libs/libdvbpsi-1.3.2/DESCRIPTION
- var/db/pkg/media-libs/libdvbpsi-1.3.2/EAPI
- var/db/pkg/media-libs/libdvbpsi-1.3.2/FEATURES
- var/db/pkg/media-libs/libdvbpsi-1.3.2/HOMEPAGE
- var/db/pkg/media-libs/libdvbpsi-1.3.2/IUSE
- var/db/pkg/media-libs/libdvbpsi-1.3.2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libdvbpsi-1.3.2/KEYWORDS
- var/db/pkg/media-libs/libdvbpsi-1.3.2/LDFLAGS
- var/db/pkg/media-libs/libdvbpsi-1.3.2/LICENSE
- var/db/pkg/media-libs/libdvbpsi-1.3.2/NEEDED
- var/db/pkg/media-libs/libdvbpsi-1.3.2/PF
- var/db/pkg/media-libs/libdvbpsi-1.3.2/PROVIDES
- var/db/pkg/media-libs/libdvbpsi-1.3.2/REQUIRES
- var/db/pkg/media-libs/libdvbpsi-1.3.2/SIZE
- var/db/pkg/media-libs/libdvbpsi-1.3.2/SLOT
- var/db/pkg/media-libs/libdvbpsi-1.3.2/USE
- var/db/pkg/media-libs/libdvbpsi-1.3.2/environment.bz2
- var/db/pkg/media-libs/libdvbpsi-1.3.2/libdvbpsi-1.3.2.ebuild
- var/db/pkg/media-libs/libdvbpsi-1.3.2/repository
package_cacheimage: ""
runtime:
  name: libdvbpsi
  version: 1.3.2
  category: media-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: library for MPEG TS/DVB PSI tables decoding and generation
  uri:
  - https://www.videolan.org/libdvbpsi
  license: LGPL-2.1
  labels:
    DEPEND: doc? ( app-doc/doxygen >=media-gfx/graphviz-2.26 )
    IUSE: doc static-libs
    emerge.packages: media-libs/libdvbpsi
    kit: media-kit
    original.package.name: media-libs/libdvbpsi
    original.package.slot: "0"
    original.package.version: 1.3.2
